+ Responder ao Tópico



  1. #1

    Padrão Licenças MK Versão 3

    Pessoal,

    Se eu baixar e instalar a versão 3 beta7 do Mikrotik, a licença que eu for colocar nele será a mesma licença da versão 2.9.xx???

    Tava vendo na changelog da versão 3, que ele tem suporte a até 2 Gb de RAM e a discos SATA, recursos indispensáveis para quem quer montar um web-proxy poderoso...

    []..

  2. #2
    Avatar de marcelomg
    Ingresso
    Jan 2006
    Localização
    São Lourenço do Sul, Brazil
    Posts
    1.476

    Padrão

    Citação Postado originalmente por _AGM_ Ver Post
    Pessoal,

    Se eu baixar e instalar a versão 3 beta7 do Mikrotik, a licença que eu for colocar nele será a mesma licença da versão 2.9.xx???

    Tava vendo na changelog da versão 3, que ele tem suporte a até 2 Gb de RAM e a discos SATA, recursos indispensáveis para quem quer montar um web-proxy poderoso...

    []..
    Não vc terá que comprar uma nova licença.



  3. #3

    Padrão

    Bem, não contente com a impossibilidade de não poder usar a licença de Nível 4 que já tinha, postei uma mensagem com meu inglês malacabado no fórum internacional do Mikrotik, e lá fui informado que a licença de nível 4 serve para a versão 3 também.

    Então baixei o pacote completo para atualização (arquivo .npk) e fiz o upload do mesmo no meu MK... Depois de reiniciado, estava com a versão 3, reconhecendo 2 Gb de RAM e um HD Sata (que vou usar para cache), e o melhor, com a licença válida...

    Espero que sirva para mais alguém...

    Mesmo assim, muito obrigado pelo post, Marcelo...

  4. #4

    Padrão

    Citação Postado originalmente por _AGM_ Ver Post
    Bem, não contente com a impossibilidade de não poder usar a licença de Nível 4 que já tinha, postei uma mensagem com meu inglês malacabado no fórum internacional do Mikrotik, e lá fui informado que a licença de nível 4 serve para a versão 3 também.

    Então baixei o pacote completo para atualização (arquivo .npk) e fiz o upload do mesmo no meu MK... Depois de reiniciado, estava com a versão 3, reconhecendo 2 Gb de RAM e um HD Sata (que vou usar para cache), e o melhor, com a licença válida...

    Espero que sirva para mais alguém...

    Mesmo assim, muito obrigado pelo post, Marcelo...
    Assino embaixo do que o _AGM_ Falou. Se sua licença for original, basta voce verificar em system-> license que la vai estar upgrade to v3.x se for level 6 vai estar upgrade to v4.x...


    j



  5. #5
    Avatar de marcelomg
    Ingresso
    Jan 2006
    Localização
    São Lourenço do Sul, Brazil
    Posts
    1.476

    Padrão

    Citação Postado originalmente por _AGM_ Ver Post
    Bem, não contente com a impossibilidade de não poder usar a licença de Nível 4 que já tinha, postei uma mensagem com meu inglês malacabado no fórum internacional do Mikrotik, e lá fui informado que a licença de nível 4 serve para a versão 3 também.

    Então baixei o pacote completo para atualização (arquivo .npk) e fiz o upload do mesmo no meu MK... Depois de reiniciado, estava com a versão 3, reconhecendo 2 Gb de RAM e um HD Sata (que vou usar para cache), e o melhor, com a licença válida...

    Espero que sirva para mais alguém...

    Mesmo assim, muito obrigado pelo post, Marcelo...
    De nada brow, era o que eu sabia e que muitos falam né, mas se vc já sabia a resposta q bom pra vc!!

  6. #6

    Padrão

    Citação Postado originalmente por klemensonleal Ver Post
    Assino embaixo do que o _AGM_ Falou. Se sua licença for original, basta voce verificar em system-> license que la vai estar upgrade to v3.x se for level 6 vai estar upgrade to v4.x...


    j
    Mais qual conf. colocar para que o Mik verifique atualizações na net ?



  7. #7

    Padrão

    Citação Postado originalmente por _AGM_ Ver Post
    Pessoal,

    Se eu baixar e instalar a versão 3 beta7 do Mikrotik, a licença que eu for colocar nele será a mesma licença da versão 2.9.xx???

    Tava vendo na changelog da versão 3, que ele tem suporte a até 2 Gb de RAM e a discos SATA, recursos indispensáveis para quem quer montar um web-proxy poderoso...

    []..
    Quer dizer q todas as versoes anteriores a 3.xx nao funcionam em hd sata e tb com memoria de 1 gb? me confirmem isso urgente por favor.

  8. #8

    Padrão

    So para eu ter certeza alguem poderia me explicar exatamente o q isso quer dizer pois contem algumas palavras q nao tenho certeza do significado e estou tendo dificuldades em entender:

    IA32 Hardware requirements
    CPU and motherboard - advanced 4th generation (core frequency 100MHz or more), 5th generation (Intel Pentium, Cyrix 6X86, AMD K5 or comparable) or newer uniprocessor (multi-processor systems are not supported) Intel IA-32 (i386) compatible architecture with PCI local bus
    RAM - minimum 32 MiB, maximum 1 GiB; 64 MiB or more recommended
    Non-volatile storage medium - standard ATA/IDE interface controller and drive (SCSI and USB controllers and drives are not supported; RAID controllers that require additional drivers are not supported; SATA is only supported in legacy access mode) with minimum of 64 Mb space; Flash and Microdrive devices may be connected using an adapted with ATA interface



  9. #9

    Padrão

    Bom, aeh diz que funciona em PC´s com clock de 100 MHz ou superior, mínimo de 32 mb de RAM até 1 Gb, midia de armazenamento não volátil do tipo IDE (SCSI e USB não são suportados), controladores RAID que necessitem de outros drivers não são suportados, SATA é suportado apenas no modo de acesso Legacy (se a bios da placa-mãe tiver essa opção de modo de acesso), memórias flash e microdrive apenas suportados com uso de adaptadores para IDE.

    As versões anteriores a versão 3 (que ainda está em versão beta) suportam apenas 800 e poucos megas de RAM e não suportam HD´s SATA...

    Coloquei a versão 3beta7 num PC com 2 GB de RAM e HD SATA... Instalou tudo certinho, mas o web-proxy dava um pau danado: às vezes abria uma página totalmente estranha à solicitado pelo navegador... Tive que substitui-lo pelo velho Linux convencional...

  10. #10

    Padrão cartao senao e proxy tranparente

    olá pessoal..!!!

    coloquei os pacote da versão 3.0beta 7 , os cartões senao não detectou! e o webproxy não tem opção de proxy tranparente...

    acho que vamos ter que ficar na 2.9...

    abraçõs!!!!



  11. #11

    Padrão

    Citação Postado originalmente por kidbahia Ver Post
    olá pessoal..!!!

    coloquei os pacote da versão 3.0beta 7 , os cartões senao não detectou! e o webproxy não tem opção de proxy tranparente...

    acho que vamos ter que ficar na 2.9...

    abraçõs!!!!

    Coloquei aqui a mesma versao, e de fato a opção de proxy tranparente nao exista, mas ... eu liguei o proxy aqui e ele funcionou de forma transparente, nao sei pq mas mesmo nao tendo a opção de transparente ele funcionou normal.


    segue as configurações.

    enabled: yes
    src-address: 0.0.0.0
    port: 3128
    parent-proxy: 0.0.0.0
    parent-proxy-port: 0
    cache-drive: system
    cache-administrator: "webmaster"
    max-cache-size: 104438169KiB
    cache-on-disk: yes
    maximal-client-connections: 600
    maximal-server-connections: 600
    max-fresh-time: 4w2d
    serialize-connections: no
    cache-hit-dscp: 4

  12. #12

    Padrão

    não esqueçam que essa versao ainda é beta! Portanto nem tudo está 100% ok.